﻿.backBlueBtn {
background-repeat:repeat-x;
border-width:0px;
color:#ffffff;
font-weight:bold;
text-align:center;
text-decoration:none;
background-image:url('/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/WebPortal/fwtex-shop/img/bg_hl_3.gif');
cursor:pointer;
}

.backBlueBtnLogin {
background-repeat:repeat-x;
border-width:0px;
color:#ffffff;
font-weight:bold;
height:25px;
margin-top:12px;
text-align:center;
text-decoration:none;
background-image:url('/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/WebPortal/fwtex-shop/img/bg_hl_3.gif');
width:150px;
cursor:pointer;
}

.backBlueBtnSize {
background-repeat:repeat-x;
border-width:0px;
color:#ffffff;
font-weight:bold;
height:25px;
text-align:center;
text-decoration:none;
background-image:url('/bentextil/CustomUpload/374O357O340O370O356O369O350O353O356O365O339O356O375O371O360O363O/WebPortal/fwtex-shop/img/bg_hl_3.gif');
width:150px;
cursor:pointer;
}

.bold {
font-weight:bold;
}

.inputSearch {
border-color:#999999;
border-style:solid;
border-width:1px;
margin-bottom:2px;
margin-top:2px;
width:146px;
}

.label70 {
width:70px;
display:inline-block;
}

.smallText {
color:#1a1a1a;
font-size:8pt;
}

.smallTextRightInput {
border-color:#b2b2b2;
border-style:solid;
border-width:1px;
color:#1a1a1a;
font-size:8pt;
text-align:right;
}

.txtErrText {
color:#ff0000;
margin-top:8px;
display:inline-block;
}

.txtErrTextOrder {
color:#ff0000;
margin-top:8px;
}

